# Generated by Django 4.1.6 on 2023-05-08 17:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='widgetuser',
            name='department',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dashboard.department', verbose_name='Department, Home Unit'),
        ),
        migrations.AlterField(
            model_name='widgetuser',
            name='first_name',
            field=models.CharField(max_length=100, verbose_name='First Name'),
        ),
        migrations.AlterField(
            model_name='widgetuser',
            name='last_name',
            field=models.CharField(max_length=100, verbose_name='Last Name'),
        ),
        migrations.AlterField(
            model_name='widgetuser',
            name='middle_name',
            field=models.CharField(max_length=100, verbose_name='Middle Name'),
        ),
    ]
